@charset "utf-8";
/* CSS Document */
/*----------------
RESET CSS
-----------------*/
body {
	top:0;
	bottom:0;
	left:0;
	right:0;
	margin:auto;
	padding:0;
	background:#fff;
	color:#000000;
	text-align:center;
	font-family:'Inter';
	font-weight:400;
	}
div, ul, h1, h2, h3, h4, h5, li, p, img, form, input, textarea {margin: 0;padding: 0;}
header, section, footer, aside, nav, main, article, figure {display: block;}
table, tr, td {border: 0;}
a {outline: none;color: inherit;text-decoration: none;}
img {border: none; height:auto;}
li {list-style: none;}
* {box-sizing: border-box;}
.img-full {max-width: 100%;}
.clearall {
	clear: both;
	font-size: 1px;
	line-height: 1px;
	height: 1px;
	}
/*====FONTS====*/
@font-face {
	font-family:'Inter';
	src: url('Inter-Regular.woff2') format('woff2'),
	url('Inter-Regular.woff') format('woff');
	font-weight: normal;
	font-style: normal;
	font-display: swap;
	}
@font-face {
	font-family: 'Inter';
	src: url('Inter-Medium.woff2') format('woff2'),
	url('Inter-Medium') format('woff');
	font-weight: 500;
	font-style: normal;
	font-display: swap;
	}
@font-face {
	font-family: 'Inter';
	src: url('Inter-SemiBold.woff2') format('woff2'),
	url('Inter-SemiBold.woff') format('woff');
	font-weight: 600;
	font-style: normal;
	font-display: swap;
	}
@font-face {
	font-family: 'Inter';
	src: url('Inter-Bold.woff2') format('woff2'),
	url('Inter-Bold.woff') format('woff');
	font-weight: bold;
	font-style: normal;
	font-display: swap;
	}
@font-face {
	font-family: 'Inter';
	src: url('Inter-Black.woff2') format('woff2'),
	url('Inter-Black.woff') format('woff');
	font-weight: 900;
	font-style: normal;
	font-display: swap;
	}
@font-face {
	font-family: 'Lato';
	src: url('Lato-Regular.woff2') format('woff2'),
	url('Lato-Regular.woff') format('woff');
	font-weight: normal;
	font-style: normal;
	font-display: swap;
	}
@font-face {
	font-family:'Lato';
	src: url('Lato-Bold.woff2') format('woff2'),
	url('Lato-Bold.woff') format('woff');
	font-weight: bold;
	font-style: normal;
	font-display: swap;
	}
@font-face {
	font-family:'Lato';
	src: url('Lato-Black.woff2') format('woff2'),
	url('Lato-Black.woff') format('woff');
	font-weight: 900;
	font-style: normal;
	font-display: swap;
	}

/*=====MAIN_CSS_START=====*/
.container {
	width:1170px;
	margin:0 auto;
	padding:0;
	position:relative;
	}
/*====HEADER====*/
.header{
	width:100%;
	height:70px;
	background:#1d70b8;

	position:fixed;
	top:0;
	transition: top 0.1s ease;
	left:0;
	z-index:999;
	}
.header_row{
	width:100%;
	margin:13px auto 0;
	
	display:-webkit-flex;
	display:flex;
	flex-wrap:wrap;
	justify-content: space-between;
	align-items:center;
	}			
.logo{
	float:left;
	width:155px;
	filter:brightness(0) invert(1);
	}
ul.topMenu{
	width:100%;
	margin:0 auto 0;
	
	display:-webkit-flex;
	display:flex;
	flex-wrap:wrap;
	justify-content:space-between;
	align-items:center;
	column-gap:20px;
	}
ul.topMenu li{
	float:left;
	position:relative;
	}
ul.topMenu li a{
	color:#fff;
	font-size:16px;
	line-height:16px;
	font-weight:400;
	letter-spacing:0.3px;
	}	
.sticky_header{
	float:left;
	width:100%;
	height:70px;
	}
/*====TOP_STRIP====*/
.top_strip{
	float:left;
	width:100%;
	padding:8px 0;
	background:#ffe7a5;
	}
.top_strip_row{
	display:-webkit-flex;
	display:flex;
	justify-content:center;
	align-items:center;
	column-gap:10px;
	}
.top_strip_text{
	font-size:17px;
	line-height:22px;
	color:#842029;
	font-family: 'Lato';
	}
.top_strip_text span{
	font-weight:900;
	}
.top_icon_box{ width:22px;flex-shrink: 0;}
.top_icon{
	display:block;
	max-width:100%;
	}
/*====Hero_Section====*/
.hero_section{
	float:left;
	width:100%;
	padding:55px 0;
	background:#f1f8fd;
	}
.hero_sec__row{
	width:100%;
	margin:0 auto 0;
	
	display:-webkit-flex;
	display:flex;
	flex-wrap:wrap;
	justify-content:space-between;
	align-items:center;
	}
.hero_content_box{
	width:54%;
	text-align:left;
	}
.bredcrum_text, .bredcrum_text a{
	color:#000000;
	font-size:16px;
	line-height:16px;
	text-align:left;
	letter-spacing:0.3px;
	position:relative;
	}
.bredcrum_text a{
	position:relative;
	padding:0 15px;
	}
.bredcrum_text a:nth-child(1){ padding-left:0;}
.bredcrum_text a:after{
	position:absolute;
	content:"";
	right:-4px;
	top:1px;
	bottom:0;
	width:6px;
	background:url(../images/bredcrum_arw.webp) no-repeat right center;
	background-size:100%;
	}
.bredcrum_text a:last-child:after{ display:none;}
.hero_section_title{
	font-size:58px;
	line-height:62px;
	color:#1d70b8;
	font-weight:900;
	font-family:'Lato';
	margin-top:15px;
	padding-bottom:20px;
	border-bottom:3px solid #1d70b8;
	}
.hero_section_text{
	font-size:18px;
	line-height:24px;
	color:#121212;
	margin-top:20px;
	}
.hero_info_box{
	display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap:18px;
	width:100%;
	margin:35px auto 0;
	}
.hero_info_col{
	border:1px solid #78b8f0;
	background:#fff;
	padding:10px 12px;
	border-radius:5px;
	
	display:-webkit-flex;
	display:flex;
	flex-wrap:wrap;
	justify-content:flex-start;
	align-items:center;
	}
.hero_info_icon_box{
	width:34px;
	flex-shrink: 0;
	}
.hero_info_icon{
	max-width:100%;
	display:block;
	}
.hero_info_about_box{
	padding-left:10px;
	text-align:left;
	}
.hero_info_about_box h3{
	font-size:17px;
	line-height:25px;
	color:#000000;
	font-weight:700;
	font-family:'Lato';
	}
.hero_info_about_box p{
	font-size:16px;
	line-height:22px;
	color:#000;
	}
/*=================*/
.hero_apply_box{
	width:41%;
	padding:17px 17px 25px;
	border:3px solid #79a4c9;
	background:#fff;
	border-radius:7px;
	box-shadow:0 0 9px 4px rgba(43,121,189,0.2);
	}
.hero_apply_header{
	display:-webkit-flex;
	display:flex;
	justify-content:space-between;
	align-items:center;
	width:100%;
	margin:0 auto 20px;
	padding-bottom:15px;
	border-bottom:1px solid #d1d1d1;
	}
.apply_check_text{
	font-size:30px;
	line-height:36px;
	color:#0b1c4b;
	font-weight:900;
	font-family:'Lato';
	}
.apply_header_icon_box{
	width:65px;
	}
.apply_header_icon{
	display:block;
	border-radius:50%;
	max-width:100%;
	}
.hero_apply_benefit_row{
	display:-webkit-flex;
	display:flex;
	justify-content:space-between;
	align-items:center;
	width:100%;
	margin:15px auto 0;
	padding:0 15px;
	}
.apply_benefit_col{
	display:-webkit-flex;
	display:flex;
	flex-wrap:wrap;
	justify-content:space-between;
	align-items:center;
	}
.apply_benefit_icon_box{ width:16px;flex-shrink: 0;}
.apply_benefit_icon{ display:block; max-width:100%;}
.apply_benefit_about{
	text-align:left;
	padding-left:8px;
	}
.apply_benefit_about p{
	font-size:13px;
	line-height:17px;
	color:#000;
	}
.apply_choose_row{
	display:inline-block;
	vertical-align:middle;
	width:100%;
	margin:0 auto 30px;
	text-align:left;
	}
.apply_choose_row.apply_choose_row2{ margin:0 auto;}
.select_travel_text{
	font-size:17px;
	line-height:22px;
	color:#000;
	font-weight:700;
	margin-bottom:10px;
	font-family:'Lato';
	}
.select_reason_row{
	display:grid;
	grid-template-columns: repeat(3, 1fr);
    gap:15px;
	}
.select_reason_col{
	border:1px solid #c2c2c2;
	border-radius:5px;
	position:relative;
	padding:15px 8px;
	
	display:-webkit-flex;
	display:flex;
	flex-direction:column;
	justify-content:center;
	align-items:center;
	row-gap:4px;
	cursor:pointer;
	}
.select_reason_col.active{
	border:1px solid #1d70b8;
	background:#ebf6fe;
	}
.selec_reason_tick{
	position:absolute;
	right:10px;
	top:10px;
	width:20px;
	height:20px;
	background:#c5c5c5;
	border-radius:50%;
	display:-webkit-flex;
	display:flex;
	justify-content:center;
	align-items:center;
	}
.select_reason_col.active .selec_reason_tick{ background:#1d70b8;}
.tik_icon_white{
	width:12px;
	height:12px;
	color:#fff;
	display:block;
	margin:0 auto;
	}
.reason_icon{
	display:block;
	margin:0 auto;
	width:33px;
	}
.reason_text{
	font-size:15px;
	line-height:20px;
	color:#000;
	}
.button_box{
	display:block;
	margin:40px auto 0;
	width:100%;
	max-width:402px;
	text-align:center;
	}
.hero_apply_box .button_box{ max-width:100%;margin:30px auto 0;}
.btn_top_text{
	font-size:15px;
	line-height:20px;
	color:#000;
	font-weight:700;
	position:relative;
	font-family:'Lato';
	margin-bottom:8px;
	}
.btn_top_text:before{
	display:inline-block;
	vertical-align:middle;
	width:6px;
	height:6px;
	background:#00ffe0;
	border-radius:50%;
	animation:breath 1.5s infinite;
	content:"";
	margin:-4px 9px 0 0;
	box-shadow:0 0 0 3px rgba(212,253,248,1);
	}
@keyframes breath{
	0%{ opacity:1;}
	50%{ opacity:0;}
	100%{ opacity:1;}
	}
.common_button{
	display:inline-block;
	vertical-align:middle;
	width:100%;
	font-size:20px;
	line-height:24px;
	color:#fff;
	font-weight:700;
	font-family:'Lato';
	height:58px;
	background:#00bc9b;
	border-radius:6px;
	display:-webkit-flex;
	display:flex;
	justify-content:center;
	align-items:center;
	box-shadow:0 3px 5px 2px rgba(0,188,155,0.3);
	-webkit-box-shadow:0 3px 5px 2px rgba(0,188,155,0.3);
	}
.button_arrow{
	width:8px;
	margin:3px 0 0 18px;
	}
.country-dropdown {
	width:100%;
	position: relative;
	font-family:'Inter';
	}
.selected {
	border:1px solid #c2c2c2;
	padding:10px 35px 10px 15px;
	height:54px;
	cursor:pointer;
	display:flex;
	align-items:center;
	gap:10px;
	background: #fff;
	font-family:'Inter';
	background:url(../images/select.webp) no-repeat right 15px center;
	background-size:22px;
	border-radius:5px;
	font-size:16px;
	line-height:18px;
	}
.country-list {
	list-style:none;
	padding:0;
	margin:0;
	border:1px solid #ccc;
	border-top:none;
	position:absolute;
	width:100%;
	background:#fff;
	max-height:200px;
	overflow-y:auto;
	z-index:10;
	}
[x-cloak] { display: none !important; }
.country-list li {
	padding:10px;
	cursor:pointer;
	display:flex;
	align-items:center;
	gap:10px;
	}
.country-list li:hover {
	background: #f5f5f5;
	}
	
/*====Experience_Strip====*/
.experience_strip{
	float:left;
	width:100%;
	padding:20px 0;
	border-bottom:1px solid #eeeeee;
	}
.experience_strip_row{
	width:100%;
	margin:0 auto 0;
	
	display:-webkit-flex;
	display:flex;
	flex-wrap:wrap;
	justify-content:center;
	}
.experience_strip_col{
	padding:0 42px;
	text-align:center;
	position:relative;
	}
.experience_strip_col:after{
	position:absolute;
	content:"";
	right:0;
	top:0;
	bottom:0;
	border-right:1px solid #91b4cf;
	}
.experience_strip_col:last-child:after{ display:none;}
.experience_strip_col h3{
	font-size:40px;
	line-height:44px;
	color:#0b1c4b;
	font-weight:900;
	font-family:'Lato';
	}
.experience_strip_col p{
	font-size:17px;
	line-height:25px;
	color:#212121;
	margin-top:5px;
	}
	
/*====ETA_Application====*/
.application_process{
	float:left;
	width:100%;
	padding:60px 0 70px;
	}
.sec_line{ position:relative;}
.sec_line:after{
	position:absolute;
	content:"";
	bottom:0;
	left:50%;
	transform:translate(-50%);
	max-width:1170px;
	width:100%;
	height:3px;
	background:#1d70b8;
	}
.appli_process__header{
	width:100%;
	margin:0 auto 0;
	
	display:-webkit-flex;
	display:flex;
	justify-content:space-between;
	align-items:center;
	text-align:left;
	}
.common_heading{
	font-size:44px;
	line-height:48px;
	color:#1d70b8;
	font-weight:900;
	font-family:'Lato';
	}
.common_paragraph{
	font-size:17px;
	line-height:25px;
	color:#000;
	margin-top:20px;
	}
.appli_process__header .button_box{ max-width:354px; margin:0;}
.application_process_row{
	width:100%;
	margin:45px auto 0;
	
	display:-webkit-flex;
	display:flex;
	flex-wrap:wrap;
	justify-content:space-between;
	}
.application_process_col{
	width:22.8%;
	box-shadow:0 0 9px 3px rgba(0,0,0,0.2);
	-webkit-box-shadow:0 0 9px 3px rgba(0,0,0,0.2);
	padding:35px 15px;
	border-radius:15px;
	}
.appli_process_icon__box{
	margin:0 auto 25px;
	display:-webkit-flex;
	display:flex;
	flex-wrap:wrap;
	justify-content:center;
	align-items:center;
	width:100px;
	aspect-ratio:1;
	background:#ebf6fe;
	border-radius:10px;
	}
.appli_process_icon{
	display:block;
	margin:0 auto;
	width:57px;
	}
.application_process_col h3{
	font-size:24px;
	line-height:24px;
	color:#0b1c4b;
	font-weight:700;
	font-family:'Lato';
	}
.application_process_col p{
	font-size:17px;
	line-height:25px;
	color:#000;
	margin-top:15px;
	}
	
/*====Travel_Authorisation====*/
.travel_authorisation{
	float:left;
	width:100%;
	padding:60px 0 70px;
	}
.travel_authorise_row{
	width:100%;
	margin:0 auto 0;
	
	display:-webkit-flex;
	display:flex;
	flex-wrap:wrap;
	justify-content:space-between;
	align-items:flex-start;
	}
.travel_authorise_left{
	width:48.8%;
	text-align:left;
	}
.travel_authorise_left .common_paragraph{ letter-spacing:-0.2px;}
.travel_authorise_image{
	display:block;
	margin:30px 0 0;
	width:560px;
	max-width:100%;
	border-radius:15px;
	box-shadow:0 0 7px 3px rgba(0,0,0,0.2);
	-webkit-box-shadow:0 0 7px 3px rgba(0,0,0,0.2);
	}
.travel_authorise_left .button_box{ margin:40px auto 0;}
ul.button_list{
	display:-webkit-flex;
	display:flex;
	flex-wrap:wrap;
	justify-content:center;
	align-items:center;
	width:100%;
	margin:14px auto 0;
	column-gap:8%;
	}
ul.button_list li{
	font-size:13px;
	line-height:13px;
	color:#000;
	font-weight:400;
	}
.btn_list_tik{
	width:13px;
	display:inline-block;
	vertical-align:middle;
	margin:-1px 4px 0 0;
	}
.travel_authorise_right{
	width:45.3%;
	background:#f6f8f8;
	border-radius:10px;
	padding:25px 20px 15px;
	text-align:left;
	}
.information_guide_text{
	font-size:27px;
	line-height:32px;
	color:#000000;
	font-weight:900;
	font-family:'Lato';
	margin-bottom:15px;
	}
.information_guide_row{
	display:-webkit-flex;
	display:flex;
	flex-wrap:wrap;
	justify-content:space-between;
	/*align-items:center;*/
	width:100%;
	padding:22px 0;
	border-bottom:1px solid #dadada;
	}
.information_guide_row:last-child{align-items:center; border-bottom:none;}
.information_guide_col{
	text-align:left;
	}
.information_guide_col:nth-child(1){
	width:38%;
	}
.information_guide_col:nth-child(2){
	width:62%;
	}
.information_guide_col p{
	font-size:17px;
	line-height:25px;
	color:#000;
	letter-spacing:-0.2px;
	}
.information_guide_col:nth-child(1) p{ font-weight:700;}
ul.info_guide__list{
	width:100%;
	display:-webkit-flex;
	display:flex;
	flex-wrap:wrap;
	justify-content:space-between;
	row-gap:10px;
	}
ul.info_guide__list li{
	text-align:left;
	position:relative;
	padding-left:15px;
	font-size:17px;
	line-height:25px;
	color:#000;
	letter-spacing:-0.2px;
	}
ul.info_guide__list li:before{
	position:absolute;
	content:"";
	background:#1d70b8;
	width:6px;
	height:6px;
	border-radius:50%;
	left:0;
	top:11px;
	}
ul.info_guide_require_list{
	width:100%;
	display:-webkit-flex;
	display:flex;
	flex-wrap:wrap;
	justify-content:space-between;
	}
ul.info_guide_require_list li{
	width:25%;
	text-align:center;
	}
.information_requre_icon{
	display:block;
	margin:0 auto 5px;
	width:36px;
	}
ul.info_guide_require_list li p{
	font-size:13px;
	line-height:15px;
	color:#000;
	font-weight:500;
	}
	
/*====WhoNeed====*/
.country_need_section{
	float:left;
	width:100%;
	padding:60px 0 70px;
	}
.need_sec_strip{
	display:-webkit-flex;
	display:flex;
	justify-content:center;
	align-items:center;
	width:100%;
	margin:30px auto 0;
	max-width:755px;
	background:#e5faff;
	padding:15px 25px;
	}
.need_strip_icon_box{
	width:31px;
	}
.need_strip_icon{
	display:block;
	max-width:100%;
	}
.need_strip_content{
	text-align:left;
	padding-left:10px;
	}
.need_strip_content p{
	font-size:17px;
	line-height:25px;
	color:#06333d;
	font-weight:400;
	letter-spacing:-0.2px;
	}
	
/*====================*/
.country_need_block{
	display:inline-block;
	vertical-align:middle;
	width:100%;
	margin-top:45px;
	}
.country_tab_row{
	display:-webkit-flex;
	display:flex;
	justify-content:space-between;
	align-items:center;
	width:100%;
	margin:0 auto 45px;
	max-width:830px;
	}
.country_tab_click{
	display:-webkit-flex;
	display:flex;
	justify-content:center;
	align-items:center;
	width:15%;
	border:1px solid #6893e2;
	border-radius:40px;
	padding:10px 10px 11px;
	background:#fff;
	cursor:pointer;
	font-size:15px;
	line-height:15px;
	color:#000;
	}
.country_tab_click.active{
	border:1px solid #6893e2;
	background:#1d70b8;
	color:#fff;
	}
.country_tab_content_box{
	display:inline-block;
	vertical-align:middle;
	width:100%;
	max-width:1030px;
	position:relative;
	}
#tab_cont_1.country_tab_content_box:before, #tab_cont_2.country_tab_content_box:before{
	content: "";
    position: absolute;
    bottom:35px;
    left:0px;
    width:100%;
    height:150px;
    background: -webkit-gradient(linear, left top, left bottom, from(rgba(255,255,255,0)), to(#fff));
    background: -webkit-linear-gradient(rgba(255,255,255,0), #fff);
    background: linear-gradient(rgba(255,255,255,0), #fff)
	}
.tab_country_block{
	display:grid;
	grid-template-columns: repeat(5, 1fr);
    gap:17px 15px;
	}
.tab_country_box{
	box-shadow:0 0 3px 2px rgba(0,0,0,0.1);
	-webkit-box-shadow:0 0 3px 2px rgba(0,0,0,0.1);
	border-radius:0;
	cursor:pointer;
	width:100%;
	}
.tab_country_box:hover{
	-webkit-box-shadow: 0px 2px 8px 0px #CCCCCC;
    box-shadow: 0px 2px 8px 0px #CCCCCC;
    -webkit-transform: translateY(-4px);
    -ms-transform: translateY(-4px);
    transform: translateY(-4px)
	}
.tab_country_link{
	display:-webkit-flex;
	display:flex;
	justify-content:flex-start;
	align-items:center;
	width:100%;
	padding:18px 13px;
	font-size:14px;
	line-height:18px;
	letter-spacing:-0.2px;
	color:#000;
	font-family:'Inter';
	}
.tab_country_link span{ margin-right:8px;}

.view_all{
	display: flex;
	justify-content: center;
	margin:30px auto 0;
	position:relative;
	z-index:10;
	}
.view_all a {
	border-radius:8px;
	font-style: normal;
	font-weight: 500;
	font-size: 16px;
	line-height:16px;
	color: #0e1954;
	display: flex;
	justify-content: center;
	align-items: center;
	padding:0;
	text-decoration:underline;
	}
/*#tab_cont_1 .tab_country_box, #tab_cont_2 .tab_country_box { display: none;}
#tab_cont_1 .tab_country_box.show, #tab_cont_2 .tab_country_box.show {display: block;}*/
#tab_cont_1.country_tab_content_box.view-all-open:before, #tab_cont_2.country_tab_content_box.view-all-open:before{
    display: none;
}

/*====Worldwide_Travelers====*/
.travelers_review{
	float:left;
	width:100%;
	padding:60px 0 70px;
	}
.review_section{
	display:grid;
	grid-template-columns: repeat(3, 1fr);
    gap:28px;
	margin:40px auto 0;
	}
.review_col{
	padding:25px;
	border-radius:10px;
	box-shadow:0 0 8px 3px rgba(29,112,184,0.1);
	-webkit-box-shadow:0 0 8px 3px rgba(29,112,184,0.1);
	display:-webkit-flex;
	display:flex;
	justify-content:space-between;
	flex-direction:column;
	text-align:left;
	}
.review_col_top{
	display:inline-block;
	vertical-align:middle;
	width:100%;
	margin-bottom:25px;
	}
.review_star{
	display:block;
	width:113px;
	margin:0 0 10px;
	}
.review_heading{
	font-size:18px;
	line-height:26px;
	color:#010101;
	font-weight:700;
	}
.review_text{
	font-size:17px;
	line-height:25px;
	color:#010101;
	margin-top:10px;
	}
.review_col_bottom{
    display:flex;
    align-items:center;
	margin-top:auto;
	}
.review_name{
	font-size:15px;
	line-height:18px;
	color:#000;
	}
.review_name span{ font-weight:700}

/*====Asked_Question====*/
.asked_question{
	float:left;
	width:100%;
	padding:60px 0 70px;
	}
.asked_question_box{
	display:inline-block;
	vertical-align:top;
	width:100%;
	max-width:715px;
	margin:15px auto 0;
	}
.faq_slide_row{
	display:inline-block;
	vertical-align:middle;
	width:100%;
	background:#fff;
	border-radius:8px;
	margin-top:15px;
	border:1px solid #d1d1d1;
	}
.accordion{
	float:left;
	width:100%;
	text-align:left;
	background:url(../images/close.webp) no-repeat right 15px center;
	background-size:28px;
	padding:20px 45px 20px 20px;
	position:relative;
	cursor:pointer;
	font-size:18px;
	line-height:24px;
	color:#000;
	font-weight:700;
	}
.acdn_heading.accordion_open{
	background:url(../images/open.webp) no-repeat right 15px center;
	background-size:28px;
	padding-bottom:20px;
	border-bottom:1px solid #d1d1d1;;
	}
.acdn_content{
	float:left;
	width:100%;
	text-align:left;
	padding:20px 20px 5px;
	}
.accordion.last, .acdn_content.last{border-bottom:none;}
.acdn_para{
	float:left;
	width:100%;
	font-size:17px;
	line-height:25px;
	color:#000000;
	margin-bottom:20px;
	font-weight:400;
	}
.acdn_para a{ text-decoration:underline; color:blue;}

/*====Eligibility_Strip====*/
.eligibility_strip{
	float:left;
	width:100%;
	}
.eligibility_strip_box{
	display:-webkit-flex;
	display:flex;
	justify-content:space-between;
	align-items:center;
	width:100%;
	margin:0 auto 0;
	max-width:1030px;
	background:#1d70b8;
	border-radius:10px;
	padding:35px 25px;
	}
.eligibility_strip_left{
	text-align:left;
	width:59%;
	}
.eligibility_strip_text{
	font-size:30px;
	line-height:38px;
	color:#fff;
	font-weight:900;
	font-family:'Lato';
	}
.eligibility_strip_box .button_box{ margin:0 auto 0;}
.eligibility_strip_box ul.button_list li{ color:#fff;}

/*====Footer====*/
.footer{
	float:left;
	width:100%;
	padding:50px 0;
	}
.footer_block{
	display:-webkit-flex;
	display:flex;
	justify-content:space-between;
	flex-wrap:wrap;
	width:100%;
	max-width:1030px;
	margin:0 auto 0;
	}
.footer_logo_box{
	width:25%;
	padding-right:25px;
	text-align:left;
	}
.footer_logo{
	display:block;
	width:190px;
	max-width:100%;
	}
.logo_box_text{
	font-size:15px;
	line-height:22px;
	color:#000;
	margin-top:18px;
	}
.footer_content_box{
	width:75%;
	text-align:left;
	padding-left:25px;
	border-left:1px solid #bdc7da;
	}
ul.footer_link{
	display:-webkit-flex;
	display:flex;
	justify-content:space-between;
	align-items:center;
	column-gap:18px;
	width:100%;
	padding-bottom:20px;
	border-bottom:1px solid #bdc7da;
	}
ul.footer_link li{
	font-size:17px;
	line-height:25px;
	font-weight:700;
	}
.footer_text{
	font-size:14px;
	line-height:22px;
	color:#606060;
	margin-top:20px;
	letter-spacing:0.2px;
	}

/*=======================*/
.showTab, .showMob{ display:none;}
.hideDesk{ display:none;}
.fl{ float:left;}
.fr{ float:right;}
.white{ color:#fff;}

/*=====Media-Querry=====*/
@media only screen and (max-width:1200px){
.container{width:1004px;}

.hero_content_box{ width:52%;}
.hero_section_title{ font-size:52px; line-height:56px;}
.hero_section_text{ font-size:17px; line-height:25px; letter-spacing:-0.2px;}
.hero_apply_box{ width:45%; }
.apply_benefit_about p{ font-size:12px;}

.experience_strip_col{ padding:0 28px;}
.experience_strip_col:nth-child(1){ padding-left:0;}
.experience_strip_col:last-child{ padding-right:0;}

.application_process_col{ width:23.5%;}
.application_process_col p{ letter-spacing:-0.2px;}

.travel_authorise_right{ width:49%;}

}


@media only screen and (max-width:1023px){
.container{width:750px;}
.showDesk{display: none;}
.showTab{display: block;}

.bredcrum_text, .bredcrum_text a{ font-size:14px;}
.bredcrum_text a{ padding:0 10px;}

.hero_sec__row { align-items: flex-start;}
.hero_section_title{ font-size:40px; line-height:44px;}
.hero_info_box {grid-template-columns: repeat(1, 1fr);gap:9px;margin:25px auto 0;}
.hero_info_about_box h3{ font-size:16px; line-height:22px;}
.hero_info_about_box p{ font-size:16px; line-height:22px; letter-spacing:0.3px;}

.hero_apply_box{ padding:15px 15px 20px;}
.apply_check_text{ font-size:21px; line-height:25px;}
.apply_header_icon_box{ width:46px;}
.select_travel_text{ font-size:15px; line-height:20px;}

.hero_apply_benefit_row{ padding:0;}
.apply_benefit_icon_box{width:14px;}
.apply_benefit_about{padding-left: 4px;}
.apply_benefit_about p{ line-height:13px; font-size:10px;}

.select_reason_row{gap:12px;}
.reason_icon{ width:27px;}
.selec_reason_tick{ right:5px; top:5px;}
.btn_top_text{ font-size:14px; line-height:18px;}

.experience_strip_col{ width:25%;}
.experience_strip_col h3{ font-size:32px; line-height:32px;}
.experience_strip_col p{ font-size:16px; line-height:22px;}

.common_heading{ font-size:34px; line-height:38px;}

.application_process_row{ row-gap:25px; padding:0 25px;}
.application_process_col{ padding:15px 20px 20px; width:48%;}
.appli_process_icon__box{ width:80px; margin:0 auto 15px;}
.appli_process_icon{ width:45px;}
.application_process_col h3{ font-size:21px; line-height:24px;}
.application_process_col p{ font-size:16px;}

.travel_authorise_row{ max-width:620px; row-gap:35px;}
.travel_authorise_left{ width:100%;}
.travel_authorise_right{ width:100%;}
ul.button_list{ column-gap:5%;}

.tab_country_block {grid-template-columns: repeat(4, 1fr);}
.tab_country_link{ font-size:12px;}

.review_section{ gap:15px;}
.review_col{ padding:15px;}

ul.footer_link li{ line-height:20px; font-size:16px;}
}

@media only screen and (max-width:767px){
.container{width:100%; padding:0 15px; max-width:600px; box-sizing:border-box;}
.showDesk{display:none;}
.showMob{display:block;}
.hideMob{ display:none;}

.header{ height:55px;}
.header_row{ justify-content:center; margin:10px auto 0;}
.logo{ width:125px; float:none;}
.sticky_header{ height:55px;}
.top_strip{ padding:5px 0;}
.top_icon_box{ width:20px;}
.top_strip_text{ text-align:left; font-size:14px; line-height:18px;}

.hero_section{ padding:22px 0 30px;}
.hero_sec__row{ width:calc(100% + 10px); margin:0 0 0 -5px;}
.hero_content_box{ width:100%;}
.bredcrum_text, .bredcrum_text a{ font-size:13px; line-height:15px;}
.bredcrum_text a:after{ width:5px;}
.bredcrum_text a{ padding:0 8px;}
.hero_section_title{ font-size:30px; line-height:34px; margin-top:7px; padding-bottom:0; border-bottom:none;}

.hero_apply_box{ width:100%; margin-top:20px; padding:15px 15px 20px;}
.apply_check_text{font-size: 20px;line-height: 22px;}
.hero_apply_header{ margin:0 auto 15px; padding-bottom:15px;}
.apply_header_icon_box{ width:34px;}
.hero_apply_benefit_row{ gap:11px; margin:13px auto 0; padding:0 3px;}
.apply_benefit_about{ padding-left:6px;}
.apply_benefit_about p{ letter-spacing:-0.2px; font-size:11px; line-height:14px; padding-top:1px;}

.apply_choose_row{ margin:0 auto 20px;}
.select_travel_text{ margin-bottom:10px; font-size:16px; line-height:18px;}
.selected{ height:46px; background-size:16px; font-size:15px;}
.select_reason_col{ padding:10px 10px 8px;}
.tik_icon_white{height:auto; width:9px;}
.reason_icon{ width:24px;}
.reason_text{ font-size:13px; line-height:15px;}
.selec_reason_tick{ width:17px; height:17px;}
.hero_info_col{ padding:10px 15px;}

.button_box{ margin:30px auto 0;}
.hero_apply_box .button_box{ margin:25px auto 0;}
.common_button{ height:52px; font-size:19px;}
.button_arrow{ width:7px;}
ul.button_list li{ font-size:12px;}
.hero_section_text{ text-align:left; letter-spacing:0; font-size:16px; line-height:22px;}

.experience_strip{ padding:24px 0;}
.experience_strip_col, .experience_strip_col:nth-child(1), .experience_strip_col:last-child{ width:50%; padding:0 10px 20px;}
.experience_strip_col:nth-child(1):after{ bottom:10px;}
.experience_strip_col:nth-child(n + 3){ padding:20px 10px 0; position:relative;}
.experience_strip_col:nth-child(n + 3):after{ top:10px;}
.experience_strip_col:nth-child(n + 3):before{position:absolute;content:"";top:0; right:10px;left:0;border-top:1px solid #91b4cf;}
.experience_strip_col:nth-child(n + 4):before{ left:10px; right:0;}
.experience_strip_col:nth-child(2n):after{ border-right:none;}
.experience_strip_col h3{ font-size:28px; line-height:28px;}

.application_process{ padding:30px 0 40px;}
.appli_process__header{ text-align:center;justify-content:center; margin:0 auto 0;}
.common_heading{ font-size:28px; line-height:32px;}
.common_paragraph{ font-size:17px; line-height:25px; letter-spacing:0.3px; margin-top:15px;}
.application_process_row{ padding:0 15px; row-gap:25px; margin:25px auto 0;}
.application_process_col{ width:100%; padding:25px 25px;}
.application_process_col p{ font-size:17px; line-height:24px;}
.sec_line:after{ transform:none; left:15px; right:15px; width:auto;}

.travel_authorisation{ padding:30px 0 40px;}
.travel_authorise_left .common_paragraph{ letter-spacing:0.3px;}
.travel_authorise_image{ margin:25px 0 0; border-radius:10px;}
.travel_authorise_row{row-gap:25px;}
.travel_authorise_right{padding:20px 15px 10px;}
.information_guide_text{ font-size:24px; line-height:28px;}
.information_guide_row{ padding:15px 0;}
.information_guide_col:nth-child(1){ width:54%;}
.information_guide_col:nth-child(2){ width:46%;}
.information_guide_col p{ font-size:16px; line-height:22px;}
.information_guide_list_row .information_guide_col:nth-child(1), .information_guide_list_row .information_guide_col:nth-child(2){ width:100%;}
ul.info_guide__list{ margin-top:12px;row-gap: 8px;}
ul.info_guide__list li{ font-size:16px; line-height:22px;}
ul.info_guide__list li:before{ top:8px;}
.require_list_row .information_guide_col:nth-child(1), .require_list_row .information_guide_col:nth-child(2){ width:100%;}
ul.info_guide_require_list{margin: 15px auto 0;}
ul.info_guide_require_list li{width: auto;text-align:left;display: flex;align-items: center;column-gap: 3px;}
.information_requre_icon{margin: 0;width: 26px;}
ul.info_guide_require_list li p{font-size:12px;}

.country_need_section{ padding:30px 0 40px;}
.need_sec_strip{ width:calc(100% + 10px); margin:25px 0 0 -5px; padding:10px;}
.need_strip_icon_box{ width:25px;}
.need_strip_content{ width:calc(100% - 25px);}
.need_strip_content p{ font-size:16px; line-height:22px;}
.country_need_block{ margin-top:25px;}
.country_tab_row{flex-wrap:wrap;row-gap:10px; margin:0 auto 25px;}
.country_tab_click{ width:32%;}
.tab_country_block{ column-gap:5%;display: flex;justify-content:flex-start;flex-wrap: wrap;}
.tab_country_box { width:30%;}
.tab_country_link {justify-content: center;flex-direction: column; aspect-ratio: 1; font-size:13px; line-height:17px;}
.tab_country_link span{ display:block; margin:0 auto 5px; font-size:16px;}
.view_all a{ line-height:20px; padding:0 0;}

.travelers_review{ padding:30px 0 40px;}
.review_section{grid-template-columns: repeat(1, 1fr);gap:25px;margin:30px auto 0;}
.review_col{ padding:20px 17px 25px;}
.review_star{ width:100px;}
.review_text{ font-size:16px; line-height:22px;}
	
.asked_question{ padding:30px 0 30px;}
.accordion{background-size:24px;padding:15px 45px 15px 15px;font-size:17px;line-height:24px;}
.acdn_heading.accordion_open{background-size:24px;padding-bottom:15px;}
.acdn_content{padding:15px 15px 5px;}
.acdn_para{font-size:16px;line-height:22px;	}
.eligibility_strip{ padding-bottom:40px;}
.eligibility_strip_box{align-items:center;flex-direction: column;row-gap:20px;padding: 20px 15px; margin:0 auto 0;}
.eligibility_strip_left{text-align: center;width: 100%;}
.eligibility_strip_text{font-size: 25px;line-height:30px;}
.eligibility_strip_box ul.button_list li{ font-size:10px; line-height:12px;}
.eligibility_strip_box .button_box .common_button{ border:2px solid #fff;}
	
.footer{ padding:0 0 25px;}
.footer_logo_box{ width:100%; margin-top:25px;}
.footer_logo{ width:135px;}

.footer_content_box{ width:100%; border:none; border-top:1px solid #bdc7da; padding:17px 0 0; margin-top:20px;}
ul.footer_link {flex-wrap: wrap; row-gap:8px;}
ul.footer_link li{ font-size:15px; line-height:22px; width:100%;}
.footer_text { font-size:12px; line-height:20px;}

#call-btn {
	float:right;
	width:100%;
	padding:10px 15px 8px;
	position: fixed;
	bottom: 0%;
	right: auto;
	z-index:10;
	transition: bottom 1s;
	display: table;
	background-color:#333333;
	}
#call-btn .button_box{ margin-top:0;}
#call-btn .button_box ul.button_list li{ color:#fff;}


}